{
  "frame": {
    "name": "300 x 300_Square_Thumbnail",
    "width": 300,
    "height": 300
  },
  "layers": [
    {
      "name": "BACKGROUND_BASEGAME 3",
      "filename": "4254:175.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "GAME_LOGO 2",
      "filename": "4254:177.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "GAME_LOGO_CHARACTERS",
      "filename": "6097:647.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    }
  ]
}